/*#geo-town {
	font-weight:bold;
}

.geo-popup-content{
	position:absolute;
	z-index:1000;
	margin:100px auto 0px auto;
	width:400px;
	height: 100px;
	padding:10px;
	background-color: #c5c5c5;
	border-radius:5px;
	box-shadow: 0px 0px 10px #000;
}

.geo-popup-content .buttons button {
	margin:10px;
}*/
#geo-modal {
    display: flex;
    align-items: center;
    z-index: 4;
    text-align: center;
    position: absolute;
    padding: 10px;
    box-sizing: border-box;
    background: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    right: 0;
    border-radius: 4px;
    color: #fff;
    font: 15px/18px Lato;
    border: 1px solid #fff;
}

#geo-modal > .geo-content {
    text-align: center;
    width: 100%;

}

#geo-modal > .geo-content > #geo-towns {
    /*visibility:hidden;*/
    display: none;
}

#geo-modal > .geo-content > .buttons button {
    margin: 0 10px;
    display: inline-block;
    float: none;
    vertical-align: top;
    font: 16px/37px Lato !important;
    width: auto;
    padding: 0 15px;
    color: #fff !important;
}

#geo-modal > .geo-content > #geo-modal-close {
    display: inline-block;
    color: #fff;
    background-color: red;
    font-size: 22px;
    font-weight: 600;
    padding: 2px 5px;
    cursor: pointer;
    position: absolute;
    top: 0px;
    right: 0px;
}

.geo-content > span {
    margin: 0 0 10px;
    width: 100%;
    text-align: center;
    display: block;
    font: 16px/25px LatoSemibold;
    color: #848484;
}

#geo-towns{
    text-align: left;
}
.cities .all_cities a{
    z-index: 5;
}